This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 488960 - typo in de localization file
typo in de localization file
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: e2fsprogs (Show other bugs)
5.3
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Eric Sandeen
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 10:02 EST by Christoph Szeppek
Modified: 2009-09-02 05:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:47:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Szeppek 2009-03-06 10:02:09 EST
Description of problem:
Typo in Localization file for e2fsprogs with LANG=de_DE.UTF-8 (/usr/share/locale/de/LC_MESSAGES/e2fsprogs.mo).

Version-Release number of selected component (if applicable):
1.39-20.el5

How reproducible:
always

Steps to Reproduce:
1. run "LANG=de_DE.UTF-8 mkfs.ext3 <PARTITION>" to create a filesystem
  
Actual results:
Last line ends with "Veränderbar mit tune2fs -c oder -t"

Expected results:
Last line should end with "Veränderbar mit tune2fs -c oder -i"

Additional info:
Comment 1 Eric Sandeen 2009-03-06 12:18:22 EST
Thanks, it appears that this is a bug upstream too, I'll send a patch.
Comment 4 Eric Sandeen 2009-03-09 17:22:38 EDT
In e2fsprogs-1.39-21.el5
Comment 8 errata-xmlrpc 2009-09-02 05:47:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1291.html

Note You need to log in before you can comment on or make changes to this bug.